<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiwwuVAAz-os2RxTvFgKd8g98AsRjb33T9KjCV2ZqSCsLTJfKY8w4fsV5VM3BwW5aDqnyoiPkRBtPIncKOneNUXweDQjg4ZkdanhiKyFL9COqNnuuT_88UHwcKR0JsmZ925uv-VYLFH68aQVptFRxL26juoBT7ftCwaBCyGdxw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">4969374d-9904-4ec6-bfea-7575b26b98cd</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756593739" />
</map>
